.content .row .span9 .span3 {
	width: 192px;
	margin-left: 0px;
	margin-right: 15px;
}

.content .row .span9 .span6 {
	width: 415px;
	margin-left: 0px;
	overflow: hidden;
	margin-right: 15px;
}

.dropdown-menu div.inner-menu .span25 {
    width: 189px;
}

.dropdown-menu div.inner-menu .container1 {
	margin-right: 10px;
}

.dropdown-menu div.inner-menu .container1.span33 {
	width: 263px;
}

.dropdown-menu div.inner-menu .span50 {
	width: 431px;
}

.dropdown-menu div.inner-menu .span60 {
	width: 418px;
}

.dropdown-menu div.inner-menu .span75 {
	width: 575px;
}

.navbar .nav > li > a:HOVER {
	border-right: 0;
	border-left: 0;
}

.navbar .nav li:first-child a {
	padding-left: 25px;
}

.gis-map-controls label {
	padding-right: 5px;
}

div.snow_region_map div.plot {
	background-color: #fff;
}

.navbar .nav li.forum {
	width: 75px;
}

.navbar .nav li.forum a {
	width: 75px;
}


